Bug 1572984 - RFE: libshout 2.4.3+
Summary: RFE: libshout 2.4.3+
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libshout
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1562233 1796203
TreeView+ depends on / blocked
 
Reported: 2018-04-29 12:41 UTC by Rex Dieter
Modified: 2020-02-11 09:40 UTC (History)
3 users (show)

Fixed In Version: libshout-2.4.3-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-11 09:40:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Rex Dieter 2018-04-29 12:41:42 UTC
Gstreamer shout2send plugin can support converting to webm format, but only if libshout-2.3.0+ is available.  See bug #1562233

According to
http://www.icecast.org/download/

lastest libshout is currently 2.4.1

Comment 2 Francisco de la Peña 2019-09-22 20:18:45 UTC
libshout 2.4.3 released few months ago, supports OpenSSL 1.1 and improved WebM/Matroska support.

Comment 3 Petr Pisar 2020-01-30 10:36:28 UTC
ezstream-1.0.0 requires libshout with WebM support. That means libshout ≥ 2.4.3.

Comment 4 Petr Pisar 2020-02-11 09:40:13 UTC
I upgraded this package.


Note You need to log in before you can comment on or make changes to this bug.